# This INI file contains the information about registry keys' name, type and data
# that are used by UAA/WDM drivers as Driver Capabilitys when driver is loaded.
# The format of each registry key is defined as following
#  
#     RegKey$[Key Name]=[Key Type]$[Key Data] 
# 
# Reserved words "RegKey", "=" and "$" are basic format and can't be changed. 
# [Key Name] : Registry Name is a string.
# [Key Type] : Registry Key Types used are REG_DWORD(4) and REG_BINARY(3). 
# [Key Data] : Registry Data MUST be a HEXIDECIMAL value.
# Hexidecimal Data
#


RegKey$DrvHPAlwaysEnableForVT3310=3$1;
RegKey$DrvFrontMIcDisableExceptCapture=3$0;
RegKey$DrvWidgetsPowerDownAtUnload=3$0;
RegKey$DrvAzComPowerSequence=3$1;

# Use Mux record mode.
RegKey$RearPanelCaptureMode=3$1;

RegKey$DrvAzComUsQ3dOnVIA=3$0;

RegKey$DrvAzComUse2ChanConfigAsDefault=3$1;

RegKey$DrvAzComEnableQ3d=3$1;

# Setting Recording Max value
RegKey$DrvSetRecStereoMixerMaxLvlByIni=3$1;
RegKey$DrvRecStereoMixerMaxLevel=4$00030000;
RegKey$DrvSetRecLineInMaxLvlByIni=3$1;
RegKey$DrvRecLineInMaxLevel=4$000D8000;
RegKey$DrvSetRecMicrophoneMaxLvlByIni=3$1;
RegKey$DrvRecMicrophoneMaxLevel=4$000D8000;
RegKey$DrvSetRecCDInMaxLvlByIni=3$1;
RegKey$DrvRecCDInMaxLevel=4$000D8000;


RegKey$DisableeRearPanelCaptureSampleRates44100=3$1;
RegKey$DisableeFrontPanelCaptureSampleRates44100=3$1;
RegKey$DisableeRearPanelCaptureSampleRates96000=3$1;
RegKey$DisableeFrontPanelCaptureSampleRates96000=3$1;
RegKey$DisableeRearPanelCaptureSampleRates88200=3$1;
RegKey$DisableeFrontPanelCaptureSampleRates88200=3$1;
RegKey$DisableeRearPanelCaptureSampleRates176400=3$1;
RegKey$DisableeFrontPanelCaptureSampleRates176400=3$1;
RegKey$DisableeRearPanelCaptureSampleRates192000=3$1;
RegKey$DisableeFrontPanelCaptureSampleRates192000=3$1;

#S3 resume de-pop
#RegKey$DrvAzComTimeDelayForS3Resume=4$00100001;

#Default No VRef
RegKey$DrvAzComHpFMicVRefAlways50=3$0;
RegKey$DrvAzComTimeDelayForS3Resume=4$00000000;





